Decod
1	1	*4	# nb_context           
1	4	*4	# nb_inst_fetch        [0] [nb_context]
1	4	*4	# nb_inst_decod        
1	1	*2	# nb_branch_speculated 
1	1	*2	# size_branch_update_prediction
1	1	*2	# nb_context_select    
32	32	*2	# size_general_data    
1	1	+1	# priority             
1	1	+1	# load_balancing       
